body
{
	background-color:#571C02;
	margin-top:0px;
}

table.main_page
{
	background-color:#D5C5A8;
}
table.main_text
{
	background-color:#D5C5A8;
	font-size: 12px;
	text-decoration: none;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color: #34190D;
	line-height: 120%;
	margin-bottom:25px;
}
table.bonsai
{
	background-color:#D5C5A8;
	font-size: 12px;
	text-decoration: none;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color: #34190D;
	line-height: 120%;
	margin-bottom:25px;
}
table.bonsai TD
{
	vertical-align:top;
	padding-top:5px;
	padding-bottom:5px;
}

table.inner
{
	font-size: 12px;
	text-decoration: none;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color: #34190D;
	border:1px solid black;
	border-collapse:collapse;
}
td.nahled_popis
{
	font-size: 12px;
	text-decoration: none;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color:white;
}
table.inner td{border:1px solid black;}
tr.head{background-color:#8F2E06; font-weight:bold;color:#d8d2c1;}
tr.head2{background-color:#bF5f39; font-weight:bold;color:black;}
tr.lichy{background-color:#d8d2c1;}
tr.sudy{background-color:#E9E3D2;}
h4
{
	font-size: 15px;
	text-decoration: none;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color: #B62D03;
	margin-top:0px;
	margin-bottom:7px;
}
h4.small
{
	font-size: 13px;
	text-decoration: none;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color:#34190D;
	margin-top:4px;
	margin-bottom:7px;
}
h4.smaller
{
	font-size: 11px;
	text-decoration: none;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color:#34190D;
	margin-top:0px;
	margin-bottom:0px;
}

p
{
	margin-top:0px;
	margin-bottom:6px;
}
img.obr/*klasicky seznamovy obrazek*/
{
	border: 1px solid black;
}
img.obr_right /*ciste zarovnany doprava*/
{
	float : right;
	border: 1px solid black;
}
img.obr01   /* N obrazky v textu zarovnane vpravo*/
{
	margin-top : 5px;
	margin-right : 0px;
	margin-left : 15px;
	margin-bottom : 15px;
	float:right;
	border:1px solid black;
}

img.obr02   /* N - obrazky v textu zarovnane vlevo */
{
	margin-top : 5px;
	margin-right : 13px;
	margin-left : 0px;
	margin-bottom : 13px;
   float:left;
   	border:1px solid black;
}

img.obr03   /* logo na titulni */
{
	margin-top : 5px;
	margin-right : 0px;
	margin-left : 15px;
	margin-bottom : 15px;
	float:right;
}

table.copyright
{
	font-size: 10px;
	text-decoration: none;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color:#EDE2DE;
}
table.small_text
{
	background-color:#D5C5A8;
	font-size: 11px;
	text-decoration: none;
	font-family:  Verdana,Arial, Helvetica CE, Arial, Helvetica, sans-serif;
	color: #34190D;
	line-height: 120%;
	margin-bottom:25px;
	border:1px solid black;
}
table.small_text TD.no_padding
{
	padding:0px 0px 0px 0px;
}
hr
{
	width:100%;
}

a:link {color: #621F15; text-decoration: underline;}
a:active {color: #621F15; text-decoration: none;}
a:visited {color: #621F15; text-decoration: underline;}
a:hover {color: #E63400; text-decoration: underline;}

a.copyright:link {color: #E63400; text-decoration: underline;}
a.copyright:active {color: #E63400; text-decoration: none;}
a.copyright:visited {color: #E63400; text-decoration: underline;}
a.copyright:hover {color: #E75622; text-decoration: underline;}

